Bug#538648: Libass upstream no longer uses sourceforge and should be updated to the latest git commits

Eric Appleman erappleman at gmail.com
Sun Jul 26 05:01:52 UTC 2009

Package: libass3
Version: 0.9.6-1
Severity: normal

New homepage: http://code.google.com/p/libass/
New git repo: http://greg.geekmind.org/viewgit/?a=summary&p=libass

-- System Information:

Debian Release: 5.0

APT prefers karmic-updates

APT policy: (500, 'karmic-updates'), (500, 'karmic-security'), (500,
'karmic-proposed'), (500, 'karmic-backports'), (500, 'karmic')

Architecture: i386 (i686)

Kernel: Linux 2.6.31-rc4 (SMP w/2 CPU cores)

Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Shell: /bin/sh linked to /bin/dash

More information about the pkg-multimedia-maintainers mailing list